package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpersondetailPK;
import com.qsoft.rs.sincoar.dto.TcustpersondetailPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersondetailPKMapper {

    TcustpersondetailPKMapper INSTANCE = Mappers.getMapper(TcustpersondetailPKMapper.class);

    TcustpersondetailPK getEntidad(TcustpersondetailPKDTO tcustpersondetailPK);

    TcustpersondetailPKDTO getDto(TcustpersondetailPK tcustpersondetailPK);

}